This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 565063

Summary: FTBFS xen-3.4.2-2.fc13
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: xenAssignee: Xen Maintainance List <xen-maint>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: 13CC: berrange, jforbes, kraxel, matt_domsch, virt-maint, xen-maint
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Whiteboard:
Fixed In Version: xen-3.4.3-1.fc13 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-06-03 18:34:24 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 538681    
Attachments:
Description Flags
root.log
none
build.log
none
mock.log
none
root.log
none
build.log
none
mock.log none

Description FTBFS 2010-02-13 12:47:00 EST
xen-3.4.2-2.fc13.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-02-13 12:47:05 EST
Created attachment 393305 [details]
root.log

root.log for i386
Comment 2 FTBFS 2010-02-13 12:47:07 EST
Created attachment 393306 [details]
build.log

build.log for i386
Comment 3 FTBFS 2010-02-13 12:47:08 EST
Created attachment 393307 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2010-02-13 12:47:11 EST
Created attachment 393308 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2010-02-13 12:47:13 EST
Created attachment 393309 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2010-02-13 12:47:14 EST
Created attachment 393310 [details]
mock.log

mock.log for x86_64
Comment 7 Bug Zapper 2010-03-15 10:54:15 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 13 development cycle.
Changing version to '13'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora Update System 2010-06-03 14:40:31 EDT
xen-3.4.3-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/xen-3.4.3-1.fc13
Comment 9 Matt Domsch 2010-06-03 18:34:24 EDT
older version in rawhide than F13, but I'm not sure why this package is still in the distro.
Comment 10 Fedora Update System 2010-06-21 17:33:13 EDT
xen-3.4.3-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.